<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>登録完了</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <ul class="nav justify-content-end nav-tabs">
        <li class="nav-item">
            <a href="#" class="nav-item nav-link active"> ホーム </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> マイページ </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> カート </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> ログアウト </a>
        </li>
    </ul>

    <div class="row justify-content-center">
        <div class="col-2">
            <div class="row justify-content-center">
                <h1>
                    <font color="#00bfff">登録完了！</font>
                </h1>
            </div>

            <div class="form-group">
                <label for="exampleInputEmail1">ログインID</label>
                <input type="text" class="form-control" value="${}" 　readonly>
            </div>

            <div class="form-group">
                <label for="exampleInputEmail1">名前</label>
                <input type="text" class="form-control" value="${}" 　readonly>
            </div>
            <div class="form-group">
                <label for="exampleInputEmail1">生年月日</label>
                <input type="text" class="form-control" value="${}" 　readonly>
            </div>
            <div class="form-group">
                <label for="exampleInputEmail1">住所</label>
                <input type="text" class="form-control" value="${}" 　readonly>
            </div>
        </div>
    </div>

    <hr class="cp_hr06">

    <div class="row justify-content-center">
        <h3><button class="btn btn-outline-primary" type="submit">買い物をする</button></h3>

    </div>

</body></html>
